/* layout styles */
html {
	font-size: 100%;
}
body {
	font-family: 'Avenir LT',sans-serif;
	color: #000;
	font-size:100%;
	font-weight:400;
	line-height:1.5em;
}
body a, body a:hover {
	color: #00a6b6;
	text-decoration: none;
}
.osr {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
		left: -1px;
		top: -1px;
	direction: ltr;
	text-indent: -99999px;
}
.contain_center {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	margin: 0 auto;
	width: 55em;
	max-width: 95%;
}

header {
	border-bottom: 25px solid #abc6ca;
	height: auto;
	overflow: auto;
}
header #logo {
	float: left;
	height: 6em;
	max-height: 128px;
	padding: 2em 0;
}
header .addthis_toolbox {
	float: right;
	height: 2em;
	margin: 0;
	padding: 4em 0 0;
}

@media screen and (max-width: 600px) {
	body header #logo, body header .addthis_toolbox {
		float: none;
		margin: 1em auto;
		padding: 0;
		position: relative;
		text-align: center;
	}
}

footer {
	background: black;
	color: #727272;
	padding: 2em 0;
}
footer a {
	color: #b8b8b8;
}
footer a:hover {
	color: white;
}

/* application styles */
#job {
	padding-bottom: 1em;
}
.container, body #job .container {
	margin: 0;
	padding: 1.5em 0;
	max-width: 100%;
}

body #job #job_header {
	border-bottom: 1px solid #eee;
	margin-top: 2em;
}
body #job #job_header h1 {
	border-bottom: 0;
	font-size: 2em;
}
body #job #job_header h1:after, body #job #new_application h2:after {
	background: #00a6b6;
	content: '';
	display: block;
	height: 3px;
	margin: 0.5em auto 0;
	width: 70px;
}
body #job #job_header h2 {
	font-size: 1rem;
}
body #job #job_header h1, body #job #job_header h2 {
	text-align: center;
	margin: .5em 0 0 0;
	padding: 0 0 .25em;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	margin: 1.5em 0 0.5em 0;
	text-align: left;
}

#job_description h1:after, #job_description h2:after, #job_description h3:after,
#job_description h4:after, #job_description h5:after, #job_description h6:after,
body #job #new_application fieldset.inputs:after {
	background: #ff4539;
	content: '';
	display: block;
	height: 3px;
	margin: 0.4em 0 0;
	width: 70px;
}

pre {
	max-width: 100%;

	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #new_application h2:after {
	margin: 0.5em 0 0;
}
body #job #new_application h2 span.required {
	position: static;
	margin-left: 1em;
}
body #job #new_application fieldset.inputs {
	border-top: 0;
}
body #job #new_application fieldset.inputs:last-child:after,
body #job #new_application fieldset.inputs:last-of-type:after,
body #job #new_application>fieldset.inputs:after,
body #job #new_application #resume fieldset.inputs:after {
	display: none;
}

body #job #new_application fieldset.inputs ol li.string input, body #job #new_application fieldset.inputs ol li.email input, body #job #new_application fieldset.inputs ol li.phone input, body #job #new_application fieldset.inputs ol li textarea, body #job #new_application fieldset.inputs ol li select {
	border-radius: 0;
	border: 0;
	background: #eee;
	padding: 0.75em;

	line-height: 1.5em;
	min-height: 3em;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.actions button {
	background: #00a6b6;
}
body #job #new_application fieldset.actions button:hover {
	background: #abc6ca;
}

@font-face {
  font-family: 'Avenir LT';
  src: url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206b9297fc1b31fa0ea0_b290e775-e0f9-4980-914b-a4c32a5e3e36.woff2') format('undefined'), url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206a69f0b4976a74e47b_57bf7902-79ee-4b31-a327-1bbf59a3d155.eot') format('embedded-opentype'), url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206969f0b4976a74e478_4b978f72-bb48-46c3-909a-2a8cd2f8819c.woff') format('woff'), url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206a16e5ea0033c53be9_9bdf0737-f98c-477a-9365-ffc41b9d1285.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Avenir LT';
  src: url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206b5c21289c6a845dbc_d513e15e-8f35-4129-ad05-481815e52625.woff2') format('undefined'), url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f20699297fc1b31fa0e99_6af9989e-235b-4c75-8c08-a83bdaef3f66.eot') format('embedded-opentype'), url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206a9297fc1b31fa0e9b_61bd362e-7162-46bd-b67e-28f366c4afbe.woff') format('woff'), url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206c16e5ea0033c53bf1_ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Avenir LT';
  src: url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206be7488f243157cc67_c78eb7af-a1c8-4892-974b-52379646fef4.woff2') format('undefined'), url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206c9297fc1b31fa0ea2_f55e4498-ad48-4577-93a0-c614de5cbbb8.eot') format('embedded-opentype'), url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206b69f0b4976a74e4a0_75b36c58-2a02-4057-a537-09af0832ae46.woff') format('woff'), url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206b614d5efa3299e28d_b5c44a82-eeb8-41de-9c3f-a8db50b24b8a.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Avenir LT';
  src: url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f2069e7488f243157cc5e_1a7173fa-062b-49ad-9915-bc57d3bfc1f5.woff2') format('undefined'), url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f2069e7488f243157cc5f_1e9b2738-9316-4b0c-97c0-5423b69ea147.eot') format('embedded-opentype'), url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206be7488f243157cc68_cdda031e-26e9-4269-83d1-5a218caa10db.woff') format('woff'), url('https://daks2k3a4ib2z.cloudfront.net/56fb123ccf591b312d55dbb6/570f206969f0b4976a74e479_6d1ce413-19e7-4b43-b328-6cdedc58b35a.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
